@charset "utf-8";
/* CSS Document */
#container {
	height: auto;
	width: 670px;
	min-height: 400px;
	margin: 0 auto;
	padding:20px 0px 0px 0px;
	clear: both;
	color: #666666;
}
#list_top {
	height: auto;
	width: 630px;
	margin: 0 auto;
	clear: both;
}
#container .list {
	height: auto;
	width: 630px;
	margin: 0 auto;
	clear: both;
	font-size: 12px;
}

#container .item {
	color:#2C5E99;
	font-weight:bold;
}
#container .caption A:link {
	color: #666666;
	TEXT-DECORATION: none;
}
#container .caption A:visited {
	color: #666666;
	TEXT-DECORATION: none;
}
#container .caption A:hover {
	COLOR: red;
	TEXT-DECORATION: underline;
}
#container .date {
	font-size:11px;
	color:#F7AC13;
}